<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="UTF-8">
        <title>Lakeshore Chorale Pictures</title>
        <link href='stylesheet.css' rel='stylesheet' type='text/css'>
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
            integrity="sha384-0evHe/X+R7YkIZDRvuzKMRqM+OrBnVFBL6DOitfPri4tjfHxaWutUpFmBp4vmVor" crossorigin="anonymous">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.3/font/bootstrap-icons.css">

    </head>

    <body>
        <!-- Javascript  -->
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
            integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
            crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
            integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
            crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
            integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
            crossorigin="anonymous"></script>

        <!-- Main Page -->
        <div class="container-fluid">
            <div class="row header">
                <div class="col-md-4">
                    <img src="images/LC-Header-img.gif" alt="Lakeshore Chorale - Music For Life"
                        class="img-fluid p-4 mx-auto" style="display:block;">
                </div>
                <div class="col-md-4 text-center img-hold">
                    <img src="images/LC-Logo-big.gif" alt="Lakeshore Chorale Tree Logo" class="img-fluid headLogo p-2">
                </div>
                <div class="col-md-4 text-end">
                    <div class="p-5 text-center">
                        <h2><a class="nav-link" href="donations.html">Donations</a></h2>
                        <!-- <a href="https://www.paypal.com/us/fundraiser/charity/1776010"> <img
                                src="images/donate-button.png" class="donate-header img-fluid"></a> -->
                        <a href="donations.html"> <img src="images/donate-button.png"
                                class="donate-header img-fluid"></a>
                    </div>
                </div>
            </div>
            <div class="row mx-auto">
                <nav class="navbar navbar-expand-md mx-auto">
                    <div class="container-fluid text-center">
                        <div class="mx-auto">
                            <button class="navbar-toggler collapsed" type="button" data-toggle="collapse"
                                data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                                aria-expanded="false" aria-label="Toggle navigation">
                                <span class="navbar-toggler-icon"></span>
                            </button>
                        </div>
                        <div class="navbar-collapse collapse" id="navbarSupportedContent">
                            <ul class="navbar-nav mr-auto mb-2 mb-md-0">
                                <li class="nav-item p-lg-4">
                                    <a class="nav-link" href="index.html">Home</a>
                                </li>
                                <li class="nav-item p-lg-4">
                                    <a class="nav-link" href="concerts.html">Concerts</a>
                                </li>
                                <li class="nav-item p-lg-4">
                                    <a class="nav-link" href="tickets.html">Tickets</a>
                                </li>
                                <li class="nav-item p-lg-4">
                                    <a class="nav-link" href="lakeshore-chorale.html">Lakeshore Chorale</a>
                                </li>
                                <li class="nav-item p-lg-4">
                                    <a class="nav-link" href="lakeshore-youth-chorale.html">Lakeshore Youth Chorale</a>
                                </li>
                                <li class="nav-item p-lg-4">
                                    <a class="nav-link" href="auditions.html">Auditions</a>
                                </li>
                                <li class="nav-item p-lg-4">
                                    <a class="nav-link" href="personnel.html">Personnel</a>
                                </li>
                                <li class="nav-item p-lg-4">
                                    <a class="nav-link" href="payments.html">Payments</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </nav>
            </div>
            <div class="row">
                <br><br>
            </div>
            <div class="row">
                <div class="col-md-10 offset-md-1">
                    <div class="row">
                        <div class="col-md-3 p-0">
                            <img src="images/img1.jpg" class="img-fluid mx-auto w-100 p-0 h-100">
                        </div>
                        <div class="col-md-4 p-0">
                            <img src="images/img2.jpg" class="img-fluid mx-auto w-100 p-0 h-100">
                        </div>
                        <!-- <div class="col-md-3 p-0">
                            <img src="images/img3.jpg" class="img-fluid mx-auto w-100 p-0 h-100">
                        </div> -->
                        <div class="col-md-5 p-0">
                            <img src="images/img4.jpg" class="img-fluid mx-auto w-100 p-0 h-100">
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-7 p-0">
                            <img src="images/img5.jpg" class="img-fluid mx-auto w-100 p-0 h-100">
                        </div>
                        <div class="col-md-5 p-0">
                            <img src="images/img6.jpg" class="img-fluid mx-auto w-100 p-0 h-100">
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-4 p-0">
                            <img src="images/img7.jpg" class="img-fluid mx-auto w-100 p-0 h-100">
                        </div>
                        <div class="col-md-4 p-0">
                            <img src="images/img8.jpg" class="img-fluid mx-auto w-100 p-0 h-100">
                        </div>
                        <div class="col-md-4 p-0">
                            <img src="images/img9.jpg" class="img-fluid mx-auto w-100 p-0 h-100">
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-3 p-0">
                            <img src="images/img10.jpg" class="img-fluid mx-auto w-100 p-0 h-100">
                        </div>
                        <!-- <div class="col-md-2 p-0">
                            <img src="images/img11.jpg" class="img-fluid mx-auto w-100 p-0 h-100">
                        </div> -->
                        <div class="col-md-5 p-0">
                            <img src="images/img12.jpg" class="img-fluid mx-auto w-100 p-0 h-100">
                        </div>
                        <div class="col-md-4 p-0">
                            <img src="images/img13.jpg" class="img-fluid mx-auto w-100 p-0 h-100">
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-3 p-0">
                            <img src="images/img14.jpg" class="img-fluid mx-auto w-100 p-0 h-100">
                        </div>
                        <div class="col-md-4 p-0">
                            <img src="images/img15.jpg" class="img-fluid mx-auto w-100 p-0 h-100">
                        </div>
                        <div class="col-md-5 p-0">
                            <img src="images/img16.jpg" class="img-fluid mx-auto w-100 p-0 h-100">
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                
                <div class="row">
                    <!-- <h2>See Pictures Others Have Taken</h2> -->
                    <?php
                        // Enter your Directry/Folder Name I have Given Folder Name As Images
                        $files = scandir('uploads/');
                        echo "<div class='row'>";
                        foreach ($files as $file) {
                            if ($file !== "." && $file !== "..") {
                            // Give Image source -- src='folder-name/$file'
                            echo "<div class=' col-6 col-sm-4 col-md-3 mt-3 mb-3'>
                                    <img src='uploads/$file' alt='image' width='100%' /></div>";
                            }
                        }
                        echo "</div>";
                        ?>
                </div>
                <div class="row foot-color">
                    <div class="footer text-center">
                        <p class="foot-text">Lakeshore Chorale. PO Box 36. Sheboygan Falls, WI. 53085. 920-451-1863.</p>
                        <p class="foot-text">Or Email us @<a href="mailto:lakeshorechorale@gmail.com"
                                class="text-dark">Lakeshorechorale@gmail.com</a>
                        </p>
                    </div>
                </div>
            </div>
        </div>

        
    </body>

</html>